USE COWS
GO

ALTER TABLE dbo.LK_MDS_SRVC_TIER
ADD [EVENT_TYPE_ID] [smallint] NULL 
GO

ALTER TABLE [dbo].[LK_MDS_SRVC_TIER]  WITH NOCHECK ADD  CONSTRAINT [FK04_LK_MDS_SRVC_TIER] FOREIGN KEY([EVENT_TYPE_ID])
REFERENCES [dbo].[LK_EVENT_TYPE] ([EVENT_TYPE_ID])
GO

ALTER TABLE [dbo].[LK_MDS_SRVC_TIER] CHECK CONSTRAINT [FK04_LK_MDS_SRVC_TIER]
GO
